name = "Sophisticated Core"
filename = "sophisticatedcore-1.21.11-1.3.113.1363.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nmoqTijg/versions/X8UCBKYf/sophisticatedcore-1.21.11-1.3.113.1363.jar"
hash-format = "sha512"
hash = "2c5ee1d61c55085c00ca0a4046e47bd776cf7d874e66dd0779a15c3fa00cebdbc7f143e3316652a9b3a9063ea3edb1f7cbb6a677e63f6ab452f0fa3a29bac450"

[update]
[update.modrinth]
mod-id = "nmoqTijg"
version = "X8UCBKYf"
